package com.bjtdba.entity.merchant  ;

import java.io.Serializable;
import java.util.Date;

/**
 * 配置表(SystemConfigValue)实体类
 *
 * @author makejava
 * @since 2022-08-07 14:40:43
 */
public class SystemConfigValue implements Serializable {
    private static final long serialVersionUID = 956293513127980504L;

    /**
    * 配置id
    */
    private Object configValueId;
    /**
    * 配置分类key
    */
    private String configKey;
    /**
    * 值
    */
    private String value;






    /**
    * 商户 id
    */
    private Object merId;

    private Date createTime;


    public Object getConfigValueId() {
        return configValueId;
    }

    public void setConfigValueId(Object configValueId) {
        this.configValueId = configValueId;
    }

    public String getConfigKey() {
        return configKey;
    }

    public void setConfigKey(String configKey) {
        this.configKey = configKey;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public Object getMerId() {
        return merId;
    }

    public void setMerId(Object merId) {
        this.merId = merId;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

}
